.vce {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.overlay1 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.overlay1::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* background: #66d8eb; */
    background: linear-gradient(135deg, #e5f9f2, #66d8eb 40%, #66d8eb);
    opacity: .3
}

.l1-txt2 {
    font-size: 4.0rem;
}

.l1-txt1 {
    font-size: 2.0rem;
    letter-spacing: 5px;
    color: rgba(255, 255, 255, 0.75);
}

@media (max-width: 767px) {
    .p-t-22 {
        padding-top: 1.0rem;
    }

    .p-l-80 {
        padding-left: 2.0rem;
    }

    .l1-txt2 {
        font-size: 1.5rem;
        padding-bottom: 20px;
    }

    .l1-txt1 {
        font-size: 0.75rem;
        padding-bottom: 20px;
        letter-spacing: 3px;
        line-height: normal;
    }
}